[
    {
      "department_id": "L00",
      "department_name": "董事長室",
      "alias": "董事長室"
    },
    {
      "department_id": "U30",
      "department_name": "工程監理群",
      "alias": "工程監理群"
    },
    {
      "department_id": "B00",
      "department_name": "南區辦事處",
      "alias": "南區辦事處"
    },
    {
      "department_id": "E10",
      "department_name": "工程製圖科",
      "alias": "工程製圖科"
    },
    {
      "department_id": "U20",
      "department_name": "工程設計群",
      "alias": "工程設計群"
    },
    {
      "department_id": "S00",
      "department_name": "結構工程部",
      "alias": "結構部"
    },
    {
      "department_id": "A22",
      "department_name": "人力資源科",
      "alias": "人資科"
    },
    {
      "department_id": "J20",
      "department_name": "軌道工程部",
      "alias": "軌道部"
    },
    {
      "department_id": "A00",
      "department_name": "行政管理部",
      "alias": "行管部"
    },
    {
      "department_id": "L10",
      "department_name": "總經理室",
      "alias": "總經理室"
    },
    {
      "department_id": "X10",
      "department_name": "塭仔圳監造專案",
      "alias": "塭仔圳專案"
    },
    {
      "department_id": "P10",
      "department_name": "環境水務部",
      "alias": "環水部"
    },
    {
      "department_id": "M00",
      "department_name": "資訊中心",
      "alias": "資訊中心"
    },
    {
      "department_id": "F10",
      "department_name": "工務部",
      "alias": "工務部"
    },
    {
      "department_id": "U50",
      "department_name": "建築及設施群",
      "alias": "建築設施群"
    },
    {
      "department_id": "L60",
      "department_name": "成本中心",
      "alias": "成本中心"
    },
    {
      "department_id": "X05",
      "department_name": "數位工程發展部",
      "alias": "數位發展部"
    },
    {
      "department_id": "X06",
      "department_name": "淡海輕軌計畫監造專案",
      "alias": "淡海輕軌專案"
    },
    {
      "department_id": "G00",
      "department_name": "大地工程部",
      "alias": "大地部"
    },
    {
      "department_id": "J10",
      "department_name": "城鄉發展部",
      "alias": "城鄉發展部"
    },
    {
      "department_id": "I00",
      "department_name": "財務部",
      "alias": "財務部"
    },
    {
      "department_id": "X12",
      "department_name": "萬大果菜市場專案",
      "alias": "萬大市場專案"
    },
    {
      "department_id": "J00",
      "department_name": "運輸及土木工程部",
      "alias": "運土部"
    },
    {
      "department_id": "L40",
      "department_name": "企業發展中心",
      "alias": "企發中心"
    },
    {
      "department_id": "C00",
      "department_name": "工程管理一部",
      "alias": "工管一部"
    },
    {
      "department_id": "B10",
      "department_name": "中區辦事處",
      "alias": "中區辦事處"
    },
    {
      "department_id": "D00",
      "department_name": "發展與企畫部",
      "alias": "發展與企畫部"
    },
    {
      "department_id": "C10",
      "department_name": "工程管理二部",
      "alias": "工管二部"
    },
    {
      "department_id": "X08",
      "department_name": "安坑輕軌計畫監造專案",
      "alias": "安坑輕軌專案"
    },
    {
      "department_id": "X09",
      "department_name": "先進技術中心",
      "alias": "先進技術中心"
    },
    {
      "department_id": "P20",
      "department_name": "環境永續部",
      "alias": "環境永續部"
    },
    {
      "department_id": "R00",
      "department_name": "機電系統工程部",
      "alias": "機電部"
    },
    {
      "department_id": "U40",
      "department_name": "總管理處",
      "alias": "總管理處"
    },
    {
        "department_id": "guest",
        "department_name": "來賓",
        "alias": "來賓"
    }
]
